/*
 Theme Name: Stockholm Child
 Theme URI: http://demo.select-themes.com/stockholm/
 Description: A child theme of Stockholm Theme
 Author: Select Themes
 Author URI: http://select-themes.com
 Version: 1.0.0
 Template: stockholm
 */
/*@import url("../stockholm/style.css");*/

header.light .q_logo img.light {
     min-height: 100px;
}

.topheadit {
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 600;
/*	padding-bottom: 12px;*/
	line-height: 16px;
	padding-top: 8px;
}

.topheadit a {
	color: #593971;
}

p a {
/*	color: #CB0E7A;*/
}

p a:hover {
/*	color: #000;*/
}
.colorit a {
	color: #54C7DB;
}

body {
	color: #4F4F4F;
}

.colorit a:hover {
	color: #fff;
}

.whiteit {
	color: #fff !important;
}
.centerit {
	text-align: center;
}

.font16 {
	font-size: 16px;
	line-height: 30px;
}

.topheadit a:hover {
	color: #111;
}

nav.main_menu > ul > li > a {
	padding: 0 18px;
}

.contactit {
	padding: 20px;
	background: #E7E7E7;
}

input.wpcf7-form-control.wpcf7-captchar {
	padding: 12px;
}

@media screen and (max-width: 1200px) {
	nav.main_menu > ul > li > a {
		padding: 0 10px;
	}
}

@media only screen and (max-width: 1000px) {
header .q_logo img.normal {
max-width: 226px;
    height: auto !important;
    padding-top: 8px;
}

body .content, body .content.content_top_margin {
  top: -130px;
}
bbody .vc_custom_1420712835370, bbody .vc_custom_1420707181870, bbody .vc_custom_1420704378783 {
  padding-top: 130px !important;
}
body .vc_custom_1420698810586, body .vc_custom_1420698810586, body .vc_custom_1420700105472, body .vc_custom_1431769400749, body .vc_custom_1420698736967 {
  margin-top: 0px !important;
}
.full_width_inner {
  padding-top: 105px;
}
.topheadit {
  padding-bottom: 16px;
}
}

@media only screen and (max-width: 600px) {
.vc_row.full_screen_section, .full_screen_section_slide {
  padding: 0px 0;
}
}